/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 06.05.2025
 * @author 
 */

public class Girokonto extends Konto {
  
  // Anfang Attribute
  // Ende Attribute
  
  public Girokonto(int kontonr, double kontostand) {
    super(kontonr, kontostand);
  }

  // Anfang Methoden
  // Ende Methoden
} // end of Girokonto
